#pragma once
#ifndef COMMON_ENVELOPE_POLYTROPE_H
#define COMMON_ENVELOPE_POLYTROPE_H

#define TABLE_COMMON_ENVELOPE_POLYTROPE2_NPARAMS 2
#define TABLE_COMMON_ENVELOPE_POLYTROPE2_NDATA 4
#define TABLE_COMMON_ENVELOPE_POLYTROPE2_LINES (101*100)

#define TABLE_COMMON_ENVELOPE_POLYTROPE3_NPARAMS 3
#define TABLE_COMMON_ENVELOPE_POLYTROPE3_NDATA 3
#define TABLE_COMMON_ENVELOPE_POLYTROPE3_LINES (201*TABLE_COMMON_ENVELOPE_POLYTROPE2_LINES)

#endif
